Subject: bug#10791: aclocal fails if /usr/share/aclocal does not exist

From: Tim Retout <[email-masked]>
Date: Wed, 22 Feb 2012 09:25:08 +0000

On 22 February 2012 08:26, Stefano Lattarini
<[email-masked]> wrote:
>> But /usr/share/aclocal does not, because there are no third-party
>> m4 files required at the time that GNU Make was being compiled.
>>
> Weird; the directory is created unconditionally by automake's
> "make install".

Yes, but this is new, so the Debian automake packaging (as it
currently stands) doesn't install that directory.  Cowbuilder won't
remove empty directories.

Adding a README file will cause us problems if automake-1.11 and
automake-1.12 (say) are installed on the same system - who owns the
README?  So I think we'll agree to just fix Debian's automake package.

Thanks for your help. :)

-- 
Tim Retout <[email-masked]>